# Code of Conduct

[Datse Multimedia Code of Conduct](https://gitlab.com/datse-multimedia-sites/general-information/blob/master/Code%20of%20Conduct.md)
applies here.  We may extend that to specifics here, or to bring some stuff
here first.  The combination of this, with that will be what is the official
Code of Conduct.